Bug 165201 - application crashes with 16 bit color
application crashes with 16 bit color
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-05 07:05 EDT by Need Real Name
Modified: 2013-03-05 22:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-20 20:04:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-08-05 07:05:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Fedora/1.7.10-1.5.1

Description of problem:
If rdesktop is run with 16 bit color with the "-a 16" option it starts and then crashes

Version-Release number of selected component (if applicable):
rdesktop-1.4.0-2

How reproducible:
Always

Steps to Reproduce:
1. run 'rdesktop -k sv -P -r sound:local -g 1152x960 -a 16 -u "Dason" streams.ath.cx'

  

Actual Results:  Window comes up and disappears.

Expected Results:  The window should stay.

Additional info:

There is no need to make an investigation. The bug does not exist in the 1.4.1 version. Just upgrade or tell me how to provide an upgraded package to the up2date system.
Comment 1 Christian Iseli 2007-01-19 19:32:25 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 petrosyan 2008-02-20 20:04:58 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.